

body{
  padding: 16px;
  background-color: #6BA1CA;
  color: #223333;
  font-family: Helvetica Neue, Helvetica;
}
#content{
  padding: 16px;
  border: 8px solid white;
  background-color: #C2E3FF;
}
h3{
  color: #1D3043;
}
ul {
  list-style: none;
}

li {
  padding-left: 1em;
  text-indent: -1em;
}
li:before {
  color: #FFAF04;
  content: "\25B6︎";
  padding-right: 5px;
}